Subject: Bug#899: [X2Go-Dev] Bug#899: EPEL 6 8 Jul 2015 release has dependency error

From: "Harris, Peter A" <[email-masked]>
Date: Wed, 1 Jul 2015 23:17:19 +0000

Oh, and I really liked this idea, too! But, no.  I removed /var/cache/yum, ran yum makecache, and then yum install libXcompshad3.  Yum still cannot find the package.

Could this be a character encoding issue in the DB so that my libXcompshad3 does not match the libXcompshad3 on your machine and in the DB?  I am grasping at straws here...

Regards,
Pete...

-----Original Message-----
From: Ulrich Sibiller [mailto:[email-masked]] 
Sent: Wednesday, July 01, 2015 3:55 PM
To: Mihai Moldovan; [email-masked]
Cc: Harris, Peter A
Subject: Re: [X2Go-Dev] Bug#899: EPEL 6 8 Jul 2015 release has dependency error

On Wed, Jul 1, 2015 at 10:37 PM, Mihai Moldovan <[email-masked]> wrote:

> So... for what it's worth, I installed x2goserver successfully on CentOS 6.6 and didn't see *any* of the errors you've seen, even *with* package signature checking enabled. It did ask me to import the key, though.
>
> How does my setup differ from yours, besides it being RHEL and not CentOS?

I have seen occasionally that yum clean all does not clean up
everything in /var/cache/yum, especially when you are removing repos
completely. In your case you started from a clean install. Maybe Peter
should retry and remove /var/cache/yum beforehand.

Uli